<!--

Copyright (C) 2017 Francisco Domínguez Lerma

 	Author: Francisco Domínguez Lerma 

This file is part of Privatekeys.

    Privatekeys is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    Privatekeys is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with privatekeys.  If not, see <http://www.gnu.org/licenses/>.
 -->

<!DOCTYPE html>	

<html>
<head>
<title>privatekeys</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<link rel="stylesheet" href="../css/contacto.css">
<link rel="stylesheet" href="../css/estilos.css">
<link rel="shortcut icon" href="../favicon.png">
</head>

<body>
<div id="contenedor">
<h1 class="centrado">Instalación Privatekeys 2.5</h1>
<h2 class="centrado">Almacén y generador de claves aleatorias</h2>
<div id="cuerpo">
<form class="contacto" action="install.php" METHOD="post" name="formulario">
<div>
<label for="user_bd">Usuario Mysql/MariaDB</label>
<input id="user_bd" type="text" name="user_bd"></input>
</div>
<div>
<label for="pass_bd">Clave Mysql/MariaDB</label>
<input id="pass_bd" type="password" name="pass_bd"></input>
</div>
<div>
<label for="name_bd">Nombre de la base de datos</label>
<input id="name_bd" type="text" name="name_bd"></input>
</div>
<div>
<label for="pass_registration">Clave de administración, necesaria para registrarse en privatekeys</label>
<input id="pass_registration" type="password" name="pass_registration"></input>
</div>
<div>
<label for="pass_cifrado">Clave AES válida con la que se cifrará la base de datos</label>
<input id="pass_cifrado" type="password" name="pass_cifrado"></input>
</div>
<div>
<button type="submit" class="submit">¡Instalar!</button>
</div>
</form>
</div>
</div>
</body>
</html>
